
.generic-container {
	CLEAR: both;
	BORDER-RIGHT: #aaa 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #aaa 1px solid;
	PADDING-LEFT: 5px;
	FLOAT: left;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 7px 0px 0px;
	BORDER-LEFT: #aaa 1px solid;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #aaa 1px solid;
	BACKGROUND-COLOR: #E8E6E3;
	color: #493A07;
}
.generic-container2 {
	CLEAR: both;
	BORDER-RIGHT: #aaa 1px dashed;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #aaa 1px dashed;
	PADDING-LEFT: 5px;
	FLOAT: left;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 7px 0px 0px;
	BORDER-LEFT: #aaa 1px dashed;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #aaa 1px dashed;
	BACKGROUND-COLOR: #CCCCCC;
	color: #493A07;
}
.generic-container P {
	FONT-SIZE: 1.1em
}
.highlight {
	BACKGROUND-COLOR: #d3ff6a
}
.actions-pane {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 30px; BORDER-BOTTOM-STYLE: none
}
.actions-pane .top {
	FLOAT: left
}
.actions-pane .bottom {
	FLOAT: left
}
.actions-pane .top INPUT {
	FLOAT: left
}
.actions-pane .bottom INPUT {
	FLOAT: left
}
.actions-pane .top INPUT {
	MARGIN: 5px 3px 2px 0px
}
.actions-pane .bottom INPUT {
	MARGIN: 3px 3px 5px 0px
}
.actions-pane INPUT.last {
	MARGIN-RIGHT: 0px
}
.actions-pane .top {
	BACKGROUND: url('/img/structure/actions-pane-bg.gif') repeat-x; 
}
.actions-pane .bottom {
	BACKGROUND: url('/img/structure/actions-pane-bg.gif') repeat-x 0px -1px; HEIGHT: 31px
}
.actions-pane .top .left {
	BACKGROUND: url('/img/structure/actions-pane-tl.gif') no-repeat 0px 0px; 
}
.actions-pane .top .right {
	BACKGROUND: url('/img/structure/actions-pane-tr.gif') no-repeat 0px 0px; 
}
.actions-pane .bottom .left {
	BACKGROUND: url('/img/structure/actions-pane-bl.gif') no-repeat 0px 0px; 
}
.actions-pane .bottom .right {
	BACKGROUND: url('/img/structure/actions-pane-br.gif') no-repeat 0px 0px; 
}
.actions-pane .top .left {
	FLOAT: left; WIDTH: 10px; HEIGHT: 30px
}
.actions-pane .top .right {
	FLOAT: left; WIDTH: 10px; HEIGHT: 30px
}
.actions-pane .bottom .left {
	FLOAT: left; WIDTH: 10px; HEIGHT: 30px
}
.actions-pane .bottom .right {
	FLOAT: left; WIDTH: 10px; HEIGHT: 30px
}
.table-wrapper {
	CLEAR: both; BORDER-RIGHT: 1px solid #7c7c7c; PADDING-RIGHT: 3px; BORDER-TOP: 1px solid #7c7c7c; PADDING-LEFT: 4px; BACKGROUND: #9fc1d4 url('/img/structure/table-folders-bg.gif') repeat-x; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: 1px solid #7c7c7c; WIDTH: 90%; PADDING-TOP: 0px; BORDER-BOTTOM: 1px solid #117ab4; 
}
.table-wrapper H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 8px; HEIGHT: 22px
}
.table-wrapper H3.accounts {
	PADDING-LEFT: 45px; BACKGROUND: url('/img/structure/icon-accounts.gif') no-repeat 5px 0px; 
}
.table-wrapper H3.list {
	PADDING-LEFT: 45px; BACKGROUND: url('/img/structure/icon-list.gif') no-repeat 5px 0px; 
}
.table-wrapper H3.folders {
	PADDING-LEFT: 45px; BACKGROUND: url('/img/structure/icon-folders.gif') no-repeat 5px 0px; 
}
.table-wrapper H3.email {
	PADDING-LEFT: 45px; BACKGROUND: url('/img/structure/icon-email.gif') no-repeat 5px 0px; 
}
.table-wrapper H3.privreg {
	PADDING-LEFT: 45px; BACKGROUND: url('/img/structure/icon-priv-reg.gif') no-repeat 5px 0px; 
}
.table-wrapper H3.billing-info {
	PADDING-LEFT: 45px; BACKGROUND: url('/img/structure/icon-billing.gif') no-repeat 5px 0px; 
}
.table-wrapper H3 A:link {
	COLOR: #033; TEXT-DECORATION: none
}
.table-wrapper H3 A:visited {
	COLOR: #033; TEXT-DECORATION: none
}
.table-wrapper H3 A:hover {
	COLOR: #033; TEXT-DECORATION: none
}
.table-wrapper H3 A:active {
	COLOR: #033; TEXT-DECORATION: none
}
.table-wrapper H3 A:hover {
	COLOR: #ffffff
}
.table-wrapper .folder-toggle {
	FLOAT: right; MARGIN: 8px 0px 0px 15px
}
.table-wrapper .folder-rename {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; FLOAT: right; MARGIN: 8px 0px 0px 15px
}
.table-wrapper .folder-delete {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; FLOAT: right; MARGIN: 8px 0px 0px 15px
}
.table-wrapper .check-mail {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; FLOAT: right; MARGIN: 8px 0px 0px 15px
}
.table-wrapper .folder-rename {
	PADDING-LEFT: 25px; BACKGROUND: url('/img/structure/icon-renamefolder.gif') no-repeat 0px 0px; 
}
.table-wrapper .folder-delete {
	PADDING-LEFT: 28px; BACKGROUND: url('/img/structure/icon-delfolder.gif') no-repeat 0px 0px; 
}
.table-wrapper .check-mail {
	PADDING-LEFT: 28px; BACKGROUND: url('/img/structure/icon-checkmail.gif') no-repeat 0px 0px; 
}
.table-wrapper H3.folders {
	PADDING-LEFT: 45px; BACKGROUND: url('/img/structure/icon-folders.gif') no-repeat 5px 0px; 
}
TABLE.default TH.control {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 0px; WIDTH: 37px; CURSOR: default; PADDING-TOP: 3px; TEXT-ALIGN: center
}
TABLE.default TD.control {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 0px; WIDTH: 37px; CURSOR: default; PADDING-TOP: 3px; TEXT-ALIGN: center
}
TABLE.default DIV.config DIV.control {
	FLOAT: left; WIDTH: auto; TEXT-ALIGN: left
}
A.btn-config {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 0.95em; PADDING-BOTTOM: 3px; BORDER-LEFT: #999 1px solid; COLOR: #000; PADDING-TOP: 3px; BORDER-BOTTOM: #999 1px solid; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #d4d0c8; TEXT-DECORATION: none
}
#main #content FORM .control {
	FLOAT: left
}
#main #content .formproxy .control {
	FLOAT: left
}
#main #content FORM .separate {
	BORDER-BOTTOM: #999 2px solid
}
#main #content .formproxy .separate {
	BORDER-BOTTOM: #999 2px solid
}

#errordiv {
  border: 1px solid red;
  background-color: #FFAFAF;
  display: none;
  width: 50%;
  margin: 5px;
  padding: 5px;
}

.required {
  background-color: #CC4444;
}

.required:focus {
  background-color: #fff;
  border: 1px solid #f00;
}

.checkit {
  background-color: #E0E5EF; 
  CLEAR: both;
	BORDER-RIGHT: #aaa 1px dotted;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #aaa 1px dotted;
	PADDING-LEFT: 5px;
	FLOAT: left;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 7px 0px 0px;
	BORDER-LEFT: #aaa 1px dotted;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #aaa 1px dotted;
	BACKGROUND-COLOR: #CCCCCC;
	color: #493A07;
}
.checkit2 {
  background-color: #E0E5EF; 


}


.odd {
	BACKGROUND-COLOR: #cccccc
}
.even {
	BACKGROUND-COLOR: #efefef
}
#main #content FORM .control LABEL {
	FONT-WEIGHT: bold; FONT-SIZE: 1.15em; FLOAT: left; MARGIN: 5px 0px 5px 5px; WIDTH: 175px
}
#main #content .formproxy .control LABEL {
	FONT-WEIGHT: bold; FONT-SIZE: 1.15em; FLOAT: left; MARGIN: 5px 0px 5px 5px; WIDTH: 175px
}
#main #content FORM .reversed LABEL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.15em; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN: 5px; PADDING-TOP: 1px
}
#main #content .formproxy .reversed LABEL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.15em; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN: 5px; PADDING-TOP: 1px
}
#main #content FORM .reversed .field {
	TEXT-ALIGN: right
}
#main #content .formproxy .reversed .field {
	TEXT-ALIGN: right
}
#main #content FORM.converged .reversed .field {
	TEXT-ALIGN: right
}
#main #content .converged .reversed .field {
	TEXT-ALIGN: right
}
#main #content FORM .converged LABEL {
	MARGIN: 5px 10px 5px 0px; TEXT-ALIGN: right
}
#main #content .formproxy .converged LABEL {
	MARGIN: 5px 10px 5px 0px; TEXT-ALIGN: right
}
#main #content FORM.converged .control LABEL {
	MARGIN: 5px 10px 5px 0px; TEXT-ALIGN: right
}
#main #content .converged .control LABEL {
	MARGIN: 5px 10px 5px 0px; TEXT-ALIGN: right
}
#main #content FORM .reversed LABEL {
	MARGIN-LEFT: 10px; TEXT-ALIGN: left
}
#main #content .formproxy .reversed LABEL {
	MARGIN-LEFT: 10px; TEXT-ALIGN: left
}
#main #content FORM.converged .reversed LABEL {
	MARGIN-LEFT: 10px; TEXT-ALIGN: left
}
#main #content .converged .reversed LABEL {
	MARGIN-LEFT: 10px; TEXT-ALIGN: left
}
#main #content FORM .control .field {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1.15em; FLOAT: left; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#main #content .formproxy .control .field {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1.15em; FLOAT: left; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#main #content FORM .control .field INPUT {
	BORDER-RIGHT: #aaa 1px inset; BORDER-TOP: #aaa 1px inset; DISPLAY: inline; BORDER-LEFT: #aaa 1px inset; BORDER-BOTTOM: #aaa 1px inset; HEIGHT: auto
}
#main #content .formproxy .control .field INPUT {
	BORDER-RIGHT: #aaa 1px inset; BORDER-TOP: #aaa 1px inset; DISPLAY: inline; BORDER-LEFT: #aaa 1px inset; BORDER-BOTTOM: #aaa 1px inset; HEIGHT: auto
}
#main #content FORM .control .field SELECT {
	BORDER-RIGHT: #aaa 1px inset; BORDER-TOP: #aaa 1px inset; DISPLAY: inline; BORDER-LEFT: #aaa 1px inset; BORDER-BOTTOM: #aaa 1px inset; HEIGHT: auto
}
#main #content .formproxy .control .field SELECT {
	BORDER-RIGHT: #aaa 1px inset; BORDER-TOP: #aaa 1px inset; DISPLAY: inline; BORDER-LEFT: #aaa 1px inset; BORDER-BOTTOM: #aaa 1px inset; HEIGHT: auto
}
#main #content FORM .control .horz INPUT {
	MARGIN-TOP: 0px; DISPLAY: inline
}
#main #content .formproxy .control .horz INPUT {
	MARGIN-TOP: 0px; DISPLAY: inline
}
#main #content FORM .control .mini INPUT {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#main #content .formproxy .control .mini INPUT {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#main #content FORM .control .mini {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#main #content .formproxy .control .mini {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#main #content FORM .control .nocontrol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#main #content .formproxy .control .nocontrol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#main #content FORM .control .button A {
	MARGIN-LEFT: 180px
}
#main #content .formproxy .control .button A {
	MARGIN-LEFT: 180px
}
#main #content FORM .control .button INPUT {
	MARGIN-LEFT: 180px
}
#main #content .formproxy .control .button INPUT {
	MARGIN-LEFT: 180px
}
#main #content FORM .control .button INPUT {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: auto; BORDER-BOTTOM-STYLE: none
}
#main #content .formproxy .control .button INPUT {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: auto; BORDER-BOTTOM-STYLE: none
}
#main #content FORM.converged .control .button A {
	MARGIN-LEFT: 185px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: auto; BORDER-BOTTOM-STYLE: none
}
#main #content .converged .control .button A {
	MARGIN-LEFT: 185px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: auto; BORDER-BOTTOM-STYLE: none
}
#main #content FORM.converged .control .button INPUT {
	MARGIN-LEFT: 185px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: auto; BORDER-BOTTOM-STYLE: none
}
#main #content .converged .control .button INPUT {
	MARGIN-LEFT: 185px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: auto; BORDER-BOTTOM-STYLE: none
}
#main #content FORM.converged .control .button INPUT {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: auto; BORDER-BOTTOM-STYLE: none
}
#main #content .converged .control .button INPUT {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: auto; BORDER-BOTTOM-STYLE: none
}
#main #content FORM .control .supplemental {
	FONT-SIZE: 1em; FLOAT: left; MARGIN: 0px 0px 5px 195px; WIDTH: 548px
}
#main #content .formproxy .control .supplemental {
	FONT-SIZE: 1em; FLOAT: left; MARGIN: 0px 0px 5px 195px; WIDTH: 548px
}
#main #content FORM .converged .label {
	TEXT-ALIGN: right
}
#main #content .formproxy .converged .label {
	TEXT-ALIGN: right
}
#main #content FORM.converged .control .label {
	TEXT-ALIGN: right
}
#main #content .converged .control .label {
	TEXT-ALIGN: right
}
#main #content FORM .reversed .label {
	TEXT-ALIGN: left
}
#main #content .formproxy .reversed .label {
	TEXT-ALIGN: left
}
#main #content FORM.converged .reversed .label {
	TEXT-ALIGN: left
}
#main #content .converged .reversed .label {
	TEXT-ALIGN: left
}
#main #content FORM .note {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 0.95em; FLOAT: left; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#main #content .formproxy .note {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 0.95em; FLOAT: left; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#main #content FORM .optional {
	COLOR: #999
}
#main #content .formproxy .optional {
	COLOR: #999
}
#main #content FORM .control P.formerror {
	FLOAT: left
}
#main #content .formproxy .control P.formerror {
	FLOAT: left
}
#main #content FORM.errorabove .control P.formerror {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 0px
}
#main #content .errorabove .control P.formerror {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 0px
}
#main #content-container-nav FORM .note {
	WIDTH: 728px
}
#main #content-container-nav .formproxy .note {
	WIDTH: 728px
}
#main #content-container-nav FORM .control {
	WIDTH: 728px
}
#main #content-container-nav .formproxy .control {
	WIDTH: 728px
}
#main #content-container-no-nav FORM .note {
	WIDTH: 908px
}
#main #content-container-no-nav .formproxy .note {
	WIDTH: 908px
}
#main #content-container-no-nav FORM .control {
	WIDTH: 908px
}
#main #content-container-no-nav .formproxy .control {
	WIDTH: 908px
}
#main #content FORM.narrow .reversed .field {
	WIDTH: 100px
}
.narrow .reversed .field {
	WIDTH: 100px
}
#main #content FORM.narrow .control LABEL {
	WIDTH: 100px
}
.narrow .control LABEL {
	WIDTH: 100px
}
#main #content FORM.narrow .reversed LABEL {
	WIDTH: 608px
}
.narrow .reversed LABEL {
	WIDTH: 608px
}
#main #content FORM.narrow .control .button A {
	MARGIN-LEFT: 105px
}
.narrow .control .button A {
	MARGIN-LEFT: 105px
}
#main #content FORM.narrow .control .button INPUT {
	MARGIN-LEFT: 105px
}
.narrow .control .button INPUT {
	MARGIN-LEFT: 105px
}
#main #content FORM.narrow .control .button A {
	MARGIN-LEFT: 110px
}
#main #content .narrow .control .button A {
	MARGIN-LEFT: 110px
}
#main #content FORM.narrow .control .button INPUT {
	MARGIN-LEFT: 110px
}
#main #content .narrow .control .button INPUT {
	MARGIN-LEFT: 110px
}
#main #content FORM.narrow .control .supplemental {
	MARGIN-LEFT: 105px; WIDTH: 621px
}
.narrow .control .supplemental {
	MARGIN-LEFT: 105px; WIDTH: 621px
}
#main #content FORM.narrow .reversed .supplemental {
	MARGIN-LEFT: 5px; WIDTH: 100px
}
.narrow .reversed .supplemental {
	MARGIN-LEFT: 5px; WIDTH: 100px
}
#main #content FORM.narrow .control .label {
	MARGIN-LEFT: 5px; WIDTH: 100px
}
.narrow .control .label {
	MARGIN-LEFT: 5px; WIDTH: 100px
}
#main #content FORM.narrow .reversed .label {
	MARGIN-LEFT: 110px; WIDTH: auto
}
.narrow .reversed .label {
	MARGIN-LEFT: 110px; WIDTH: auto
}
#main #content FORM.narrow .control P.formerror {
	MARGIN-BOTTOM: 5px; MARGIN-LEFT: 105px; WIDTH: 618px
}
.narrow .control P.formerror {
	MARGIN-BOTTOM: 5px; MARGIN-LEFT: 105px; WIDTH: 618px
}
#main #content FORM.errorabove .control P.formerror {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 0px
}
#main #content .errorabove .control P.formerror {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 0px
}
#main #content FORM.narrow .reversed P.formerror {
	MARGIN-LEFT: 10px; WIDTH: 90px
}
.narrow .reversed P.formerror {
	MARGIN-LEFT: 10px; WIDTH: 90px
}
#main #content FORM.regular .reversed .field {
	WIDTH: 175px
}
#main #content .regular .reversed .field {
	WIDTH: 175px
}
#main #content FORM.regular .control LABEL {
	WIDTH: 175px
}
#main #content .regular .control LABEL {
	WIDTH: 175px
}
#main #content FORM.regular .reversed LABEL {
	WIDTH: 533px
}
#main #content .regular .reversed LABEL {
	WIDTH: 533px
}
#main #content FORM.regular .control .button A {
	MARGIN-LEFT: 180px
}
#main #content .regular .control .button A {
	MARGIN-LEFT: 180px
}
#main #content FORM.regular .control .button INPUT {
	MARGIN-LEFT: 180px
}
#main #content .regular .control .button INPUT {
	MARGIN-LEFT: 180px
}
#main #content FORM.regular .control .button A {
	MARGIN-LEFT: 185px
}
#main #content .regular .control .button A {
	MARGIN-LEFT: 185px
}
#main #content FORM.regular .control .button INPUT {
	MARGIN-LEFT: 185px
}
#main #content .regular .control .button INPUT {
	MARGIN-LEFT: 185px
}
#main #content FORM.regular .control .supplemental {
	MARGIN-LEFT: 180px; WIDTH: 548px
}
#main #content .regular .control .supplemental {
	MARGIN-LEFT: 180px; WIDTH: 548px
}
#main #content FORM.regular .reversed .supplemental {
	MARGIN-LEFT: 5px; WIDTH: 175px
}
#main #content .regular .reversed .supplemental {
	MARGIN-LEFT: 5px; WIDTH: 175px
}
#main #content FORM.regular .control .label {
	MARGIN-LEFT: 5px; WIDTH: 175px
}
#main #content .regular .control .label {
	MARGIN-LEFT: 5px; WIDTH: 175px
}
#main #content FORM.regular .reversed .label {
	MARGIN-LEFT: 185px; WIDTH: auto
}
#main #content .regular .reversed .label {
	MARGIN-LEFT: 185px; WIDTH: auto
}
#main #content FORM.regular .control P.formerror {
	MARGIN-BOTTOM: 5px; MARGIN-LEFT: 180px; WIDTH: 543px
}
#main #content .regular .control P.formerror {
	MARGIN-BOTTOM: 5px; MARGIN-LEFT: 180px; WIDTH: 543px
}
#main #content FORM.errorabove .control P.formerror {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 0px
}
#main #content .errorabove .control P.formerror {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 0px
}
#main #content FORM.regular .reversed P.formerror {
	MARGIN-LEFT: 10px; WIDTH: 165px
}
#main #content .regular .reversed P.formerror {
	MARGIN-LEFT: 10px; WIDTH: 165px
}
#main #content FORM.wide .reversed .field {
	WIDTH: 300px
}
#main #content .wide .reversed .field {
	WIDTH: 300px
}
#main #content FORM.wide .control LABEL {
	WIDTH: 300px
}
#main #content .wide .control LABEL {
	WIDTH: 300px
}
#main #content FORM.wide .reversed LABEL {
	WIDTH: 408px
}
#main #content .wide .reversed LABEL {
	WIDTH: 408px
}
#main #content FORM.wide .control .button A {
	MARGIN-LEFT: 310px
}
#main #content .wide .control .button A {
	MARGIN-LEFT: 310px
}
#main #content FORM.wide .control .button INPUT {
	MARGIN-LEFT: 310px
}
#main #content .wide .control .button INPUT {
	MARGIN-LEFT: 310px
}
#main #content FORM.wide .control .button A {
	MARGIN-LEFT: 305px
}
#main #content .wide .control .button A {
	MARGIN-LEFT: 305px
}
#main #content FORM.wide .control .button INPUT {
	MARGIN-LEFT: 305px
}
#main #content .wide .control .button INPUT {
	MARGIN-LEFT: 305px
}
#main #content FORM.wide .control .supplemental {
	MARGIN-LEFT: 305px; WIDTH: 421px
}
#main #content .wide .control .supplemental {
	MARGIN-LEFT: 305px; WIDTH: 421px
}
#main #content FORM.wide .reversed .supplemental {
	MARGIN-LEFT: 5px; WIDTH: 300px
}
#main #content .wide .reversed .supplemental {
	MARGIN-LEFT: 5px; WIDTH: 300px
}
#main #content FORM.wide .control .label {
	MARGIN-LEFT: 5px; WIDTH: 300px
}
#main #content .wide .control .label {
	MARGIN-LEFT: 5px; WIDTH: 300px
}
#main #content FORM.wide .reversed .label {
	MARGIN-LEFT: 310px; WIDTH: auto
}
#main #content .wide .reversed .label {
	MARGIN-LEFT: 310px; WIDTH: auto
}
#main #content FORM.wide .control P.formerror {
	MARGIN-BOTTOM: 5px; MARGIN-LEFT: 305px; WIDTH: 418px
}
#main #content .wide .control P.formerror {
	MARGIN-BOTTOM: 5px; MARGIN-LEFT: 305px; WIDTH: 418px
}
#main #content FORM.errorabove .control P.formerror {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 0px
}
#main #content .errorabove .control P.formerror {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 0px
}
#main #content FORM.wide .reversed P.formerror {
	MARGIN-LEFT: 10px; WIDTH: 290px
}
#main #content .wide .reversed P.formerror {
	MARGIN-LEFT: 10px; WIDTH: 290px
}
#main #content FORM .control .both {
	MARGIN-LEFT: 5px; WIDTH: 723px
}
#main #content .formproxy .control .both {
	MARGIN-LEFT: 5px; WIDTH: 723px
}
#main #content-container-nav DIV.morebox {
	BORDER-RIGHT: #7c7c7c 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7c7c7c 1px solid; DISPLAY: none; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #7c7c7c 1px solid; WIDTH: 300px; PADDING-TOP: 2px; BORDER-BOTTOM: #7c7c7c 1px solid; POSITION: absolute; BACKGROUND-COLOR: #fff
}
#main #content-container-nav DIV.morebox DIV.controls {
	BACKGROUND: #a0c1d5 url('/manage-it/images/morebox-bg.gif') repeat-x; WIDTH: 100%; HEIGHT: 25px
}
#main #content-container-nav DIV.morebox DIV.controls H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 1.1em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 250px; COLOR: #033; PADDING-TOP: 4px; WHITE-SPACE: nowrap; HEIGHT: 21px
}
#main #content-container-nav DIV.morebox DIV.controls .widget {
	FLOAT: right
}
#main #content-container-nav #content DIV.morebox DIV.content {
	PADDING-RIGHT: 2px; MARGIN-TOP: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; OVERFLOW: auto; WIDTH: 296px; PADDING-TOP: 2px; HEIGHT: 96px
}
#main #content-container-nav #content DIV.morebox DIV.content UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#main #content-container-nav #content DIV.morebox DIV.content UL LI {
	PADDING-RIGHT: 0px; MARGIN-TOP: 2px; PADDING-LEFT: 20px; BACKGROUND: url('/manage-it/images/bullet.gif') no-repeat 8px 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#main #content-container-nav DIV.bulksort {
	WIDTH: 340px
}
#main #content-container-nav DIV.bulksort DIV.sort-select {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 1em; BACKGROUND: url('/manage-it/images/bulksortselect.jpg') no-repeat; PADDING-BOTTOM: 0px; WIDTH: 328px; PADDING-TOP: 5px; HEIGHT: 47px; margin-left:0px; margin-right:0px; margin-top:4px; margin-bottom:0px
}
#main #content-container-nav DIV.bulksort DIV.sort-select LABEL {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 1em; MARGIN: 0px 0px 5px
}
#main #content-container-nav DIV.bulksort DIV.sort-select SELECT {
	FONT-SIZE: 1em; WIDTH: 140px
}
#main #content-container-nav DIV.bulksort DIV.sort-select INPUT.radio {
	MARGIN: 4px 0px 0px 10px
}
#main #content-container-nav DIV.bulksort DIV.sort-confirm {
	MARGIN: 5px 0px; WIDTH: 338px; TEXT-ALIGN: right
}
#main #content-container-nav DIV.rename {
	BORDER-RIGHT: #7c7c7c 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7c7c7c 1px solid; DISPLAY: none; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #7c7c7c 1px solid; WIDTH: 200px; PADDING-TOP: 2px; BORDER-BOTTOM: #7c7c7c 1px solid; POSITION: absolute; HEIGHT: auto; BACKGROUND-COLOR: #fff
}
#main #content-container-nav DIV.rename DIV.controls H4 {
	FLOAT: none; WIDTH: 150px
}
#main #content-container-nav DIV.rename DIV.content {
	PADDING-RIGHT: 5px; MARGIN-TOP: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: #a9c8d9 url('/manage-it/images/rename-bg.gif') repeat-x; PADDING-BOTTOM: 0px; WIDTH: 190px; COLOR: #252525; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid #b6d47d; HEIGHT: auto
}
#main #content-container-nav DIV.rename DIV.content INPUT.new-name {
	BORDER-RIGHT: #aaa 1px inset; PADDING-RIGHT: 3px; BORDER-TOP: #aaa 1px inset; MARGIN-TOP: 3px; PADDING-LEFT: 3px; FONT-SIZE: 0.95em; PADDING-BOTTOM: 3px; BORDER-LEFT: #aaa 1px inset; WIDTH: 182px; PADDING-TOP: 3px; BORDER-BOTTOM: #aaa 1px inset; HEIGHT: 13px
}
#main #content-container-nav DIV.rename DIV.action {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #f6fbe9; TEXT-ALIGN: center
}
TABLE.default {
	MARGIN: 1px 0px 0px; OVERFLOW: auto; WIDTH: 100%; BORDER-COLLAPSE: collapse; border-spacing: 1px
}
TABLE.default TH {
	BORDER-RIGHT: #b8cfdd 1px solid; BORDER-TOP: #aaa 1px solid; BORDER-LEFT: #b8cfdd 1px solid; COLOR: #1079b3; BORDER-BOTTOM: #b8cfdd 1px solid; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #cde4f4; TEXT-ALIGN: left
}
TABLE.default TH A {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
TABLE.default TH A:link {
	COLOR: #1079b3; BACKGROUND-COLOR: #cde4f4; TEXT-DECORATION: none
}
TABLE.default TH A:active {
	COLOR: #1079b3; BACKGROUND-COLOR: #cde4f4; TEXT-DECORATION: none
}
TABLE.default TH A:visited {
	COLOR: #1079b3; BACKGROUND-COLOR: #cde4f4; TEXT-DECORATION: none
}
TABLE.default TH A:hover {
	COLOR: #1079b3; BACKGROUND-COLOR: #cde4f4; TEXT-DECORATION: none
}
TABLE.default TH A:hover {
	BACKGROUND-COLOR: #d9ecf9
}
TABLE.default TR {
	BACKGROUND-COLOR: #fff
}
TABLE.default TR.odd {
	BACKGROUND-COLOR: #fff
}
TABLE.default TR.even {
	BACKGROUND-COLOR: #f6f6f6
}
TABLE.default TR.highlight {
	CURSOR: pointer; BACKGROUND-COLOR: #e8f7cc
}
TABLE.default TR.noclick {
	CURSOR: default
}
TABLE.default TD {
	BORDER-RIGHT: #ebebeb 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #ebebeb 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 6px; VERTICAL-ALIGN: top; BORDER-LEFT: #ebebeb 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #ebebeb 1px solid
}
TABLE.default TH.expand {
	TEXT-ALIGN: center
}
TABLE.default TH.binary {
	TEXT-ALIGN: center
}
TABLE.default TD.expand {
	TEXT-ALIGN: center
}
TABLE.default TD.binary {
	TEXT-ALIGN: center
}
TABLE.default TH.expand {
	WIDTH: 65px
}
TABLE.default TD.expand {
	WIDTH: 65px
}
TABLE.default TH.control {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 0px; WIDTH: 37px; CURSOR: default; PADDING-TOP: 3px; TEXT-ALIGN: center
}
TABLE.default TD.control {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 0px; WIDTH: 37px; CURSOR: default; PADDING-TOP: 3px; TEXT-ALIGN: center
}
TABLE.default TD.twiddle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 45px; CURSOR: default; PADDING-TOP: 4px; TEXT-ALIGN: center
}
TABLE.default TD SPAN.link {
	FONT-WEIGHT: bold
}
TABLE.default TD SPAN.nolink {
	FONT-WEIGHT: bold
}
TABLE.default TD SPAN.link {
	COLOR: #006697; TEXT-DECORATION: underline
}
TABLE.default TD SPAN.nolink {
	COLOR: #666; TEXT-DECORATION: none
}
TABLE.default TD.nest {
	PADDING-RIGHT: 30px; PADDING-LEFT: 30px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
TABLE.default TD.domain {
	WHITE-SPACE: nowrap
}
TABLE.default TD.empty {
	COLOR: #d44000; TEXT-ALIGN: center
}
TABLE.default DIV.config {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; TEXT-ALIGN: right
}
TABLE.default DIV.config DIV.control {
	FLOAT: left; WIDTH: auto; TEXT-ALIGN: left
}
TABLE.default TD A:link {
	FONT-WEIGHT: bold
}
TABLE.default TD A:visited {
	FONT-WEIGHT: bold
}
TABLE.default TD A:hover {
	FONT-WEIGHT: bold
}
TABLE.default TD A:active {
	FONT-WEIGHT: bold
}
TABLE.default TD A:hover {
	COLOR: #360
}
DIV.demo DIV.example SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 1em; PADDING-BOTTOM: 0px; MARGIN: 20px 0px 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
DIV.demo {
	MARGIN: 10px; OVERFLOW: visible; WIDTH: 100%; POSITION: relative
}
DIV.demo DIV.example {
	FONT-SIZE: 1em; BACKGROUND: url('http://script.aculo.us/images/demo.gif'); FLOAT: left; MARGIN-BOTTOM: 10px; WIDTH: 120px; MARGIN-RIGHT: 10px; HEIGHT: 120px
}
DIV.demo DIV.example IMG {
	WIDTH: 100%
}
